RubyGems Navigation menu

Reverse dependencies for rspec-legacy_formatters Latest version of the following gems require rspec-legacy_formatters

semi_semantic 1.2.0

Semi Semantic d6001f

879,093 Downloads

origen 0.57.1

The Semiconductor Developer's Kit

152,799 Downloads

vagrant-google 2.5.0

Enables Vagrant to manage Google Compute Engine instances.

57,841 Downloads

proxy_tester 0.1.10

Test proxies to be sure it works

21,955 Downloads

joyent-cloud-pricing 2.1.0

Various set of tools and helpers to calculate infrastructure footprint and cost on Joye...

20,424 Downloads

singu 0.2.4

An opinionated Sinatra and Angular.js structure

12,974 Downloads

excelizer 1.0.0

An Excel helper for Rails project. It integrates with ActiveRecord models and other spa...

11,562 Downloads

push_to_sns 0.6.0

Organized SNS Push Notifications for Ruby.

10,048 Downloads

dialers 0.2.2

Api Wrappers for Ruby

8,072 Downloads

salesforce_http_client 0.2.0

This gem provides a simple way to download report data from salesforce.com. It works we...

7,363 Downloads

dop_common 0.15.3

This gem is part of the Deployment and Orchestration for Puppet or DOP for short. d...

6,142 Downloads

bucket_brigade 0.1.0

S3 bucket cache hierarchy

4,129 Downloads

generic_test 0.1.13

Easy way to run generic tests for a website/api.

3,825 Downloads

clean_config 0.0.2

Provides programatic access to config/config.yml

3,226 Downloads

rails-calendar 0.3.0

An easy to use calendar for your rails app

3,079 Downloads

typesense 0.5.4

Typesense is an open source search engine for building a delightful search experience.

2,590 Downloads

rspec-half_full 0.20160506

RSpec reporter for incorrigible optimists

2,504 Downloads

vagrant-packet 0.1.6

Enables Vagrant to manage machines in Packet. Heavily based on Vagrant-AWS.

1,995 Downloads

Total downloads 1,386,292

For this version 120,842

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Links: